import React from 'react';
export default function VerticalShades(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-120v-60h80v-660h640v660h80v60zm140-60h105v-600H220zm165 0h190v-600H385zm250 0h105v-600H635zm-415 0v-600zm520 0v-600z" })));
}
